import 'package:voice_buddies/app/models/search_model.dart';

import '../../../utils/all_imports.dart';

class SearchResultController extends GetxController {
  List<SearchResult> searchResult = [];

  ScrollController scrollController = ScrollController();

  @override
  void onInit() {
    if (Get.arguments != null) {
      searchResult = Get.arguments;
    }
    super.onInit();
  }
}
